Virus Warnings from 2005 (Jan 01 - Dec 31, 2005)


[Jump to Amiga] [Jump to Windows] [Jump to Mac]
[Jump to Linux] [Jump to Misc]
   Amiga

   No warnings for 2005
 
   Top of Page
 

   Windows
 
   No warnings for 2005
 
   Top of Page
 

   Macintosh
 
   No warnings for 2005
 
   Top of Page
 

   Linux
 
    02 December 2005 - Debian Security Advisory: DSA 915-1
   Debian's Dec 2nd announcement titled "New helix-player packages fix
   arbitrary code execution" says an integer overflow has been discovered
   in helix-player. Upgrade your helix-player package

    01 December 2005 - Debian Security Advisory: DSA 914-1
   Debian's Dec 1 announcement titled "New horde2 packages fix cross-site
   scripting" says a vulnerability has been discovered in horde2. Upgrade
   your horde2 package

    01 December 2005 - Debian Security Advisory: DSA 913-1
   Debian's Dec 1 announcement titled "New gdk-pixbuf packages fix several
   vulnerabilities" says several vulnerabilities have been found
   in gdk-pixbuf. Upgrade your gdk-pixbuf packages

    27 October 2005 - Debian Security Advisory: DSA 876-1
   Debian's Oct 27 announcement titled "New lynx-ssl packages fix arbitrary
   code execution" says Ulf Härnhammar discovered a buffer overflow in lynx
   that can be remotely exploited. Upgrade your lynx-ssl package

    27 October 2005 - Debian Security Advisory: DSA 875-1
   Debian's Oct 27 announcement titled "New OpenSSL packages fix crypto-
   graphic weakness" says Yutaka Oiwa discovered a vulnerability in the
   Open Secure Socket Layer (OpenSSL) library. Upgrade your libssl packages

    27 October 2005 - Debian Security Advisory: DSA 874-1
   Debian's Oct 27 announcement titled "New lynx packages fix arbitrary code
   execution" says Ulf Härnhammar discovered a buffer overflow in lynx that
   can be remotely exploited. Upgrade your lynx package

    27 October 2005 - Debian Security Advisory: DSA 873-1
   Debian's Oct 26 announcement titled "New net-snmp packages fix denial of
   service" says a security vulnerability has been found in Net-SNMP releases
   Upgrade your net-snmp package

    27 October 2005 - Debian Security Advisory: DSA 872-1
   Debian's Oct 26 announcement titled "New koffice packages fix arbitrary
   code execution" says Chris Evans discovered a buffer overflow in the RTF
   importer of kword. Upgrade your kword package

    27 October 2005 - Debian Security Advisory: DSA 871-2
   Debian's Oct 25 announcement titled "New libgda2 packages fix arbitrary
   code execution" says Steve Kemp discovered two format string
   vulnerabilities in libgda2. Upgrade your libgda2 packages

    27 October 2005 - Debian Security Advisory: DSA 548-2
   Debian's Oct 26 announcement titled "New imlib packages fix arbitrary
   code execution" says Marcus Meissner discovered a heap overflow error
   in imlib. Upgrade your imlib1 packages

    25 Oct 2005 - Debian Security Advisory: DSA 870-1
   Debian's Oct 25 announcement titled "New sudo packages fix arbitrary
   command execution" says Tavis Ormandy noticed that sudo does not clean
   the environment sufficiently. Upgrade your sudo package

    25 Oct 2005 - Debian Security Advisory: DSA 869-1
   Debian's Oct 21 announcement titled "New eric packages fix arbitrary
   code execution" says the developers of eric have fixed a bugin the
   processing of project files. Upgrade your eric package

    20 Oct 2005 - Debian Security Advisory: DSA 868-1
   Debian's Oct 20 announcement titled "New Mozilla Thunderbird packages
   fix several vulnerabilities" says several security-related problems
   have been discovered in Mozilla and derived programs. Upgrade your
   mozilla-thunderbird package.

    20 Oct 2005 - Debian Security Advisory: DSA 867-1
   Debian's Oct 20 announcement titled "New module-assistant package fixes
   insecure temporary file" says Eduard Bloch discovered that a rule file
   in module-assistant creates a temporary file in an insecure fashion.
   Upgrade your module-assistant package

    20 Oct 2005 - Debian Security Advisory: DSA 866-1
   Debian's Oct 20 announcement titled "New Mozilla packages fix several
   vulnerabilities" says several security-related problems have been
   discovered in Mozilla and derived programs. Upgrade your mozilla package

   Top of Page
 

   Miscellaneous
 
   No warnings for 2005
 
   Top of Page
 
   Back to the Virus Archives page

Virus Help Team Canada Site (c)2000-2012 by Charlene
VHT-CAN and our webhoster disclaimes any responsibility for software obtained through this site. All copyrights and trademarks are acknowledged
Contact VHT-Canada

Last Updated: March 01, 2005